@charset "utf-8";
/* CSS Document */

@import url(/_template/css/header.css);
@import url(/_template/css/menu-nav.css);
@import url(/_template/css/content.css);
@import url(/_template/css/sidebar.css);
@import url(/_template/css/footer.css);
@import url(/_template/css/war-content.css);
@import url(/_template/css/bonus.css);
@import url(/_css/ContactUs.css);
@import url(/_css/LinkToPage.css);

* {
margin : 0;
padding : 0;
}

body {
  background-image:url(/_template/images/bg.jpg); 
  background-repeat:repeat repeat;
	position:relative; 
  overflow-y:scroll;
	font: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;	
}

#Wrapper {
	width: 970px;
	margin: 0 auto;
	overflow: hidden;
	height:auto;
}


#Body {
	width: 970px;
    padding:0;
	background-color: #FFFFFF;
}

#MainBody {
	overflow: hidden;
	background-color: #FFFFFF;
	height:auto;
	background-image: url(/_template/images/bg-wrapper.jpg);
	background-position: left top;
	background-repeat:repeat-y;
}

#googlesearchresults {
	margin-left:60px;
}

